body {
    background: url("images/header_bg.jpg") repeat-x scroll left top #E9E9E9;
    color: #383838;
	line-height:22px;
   	font-family:Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
	
}
.logo{
	margin:22px 0 0 0;
	float:left;
}
.ad{
	 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDBDB;
    margin: 0;
    padding: 3px;
}
.hdng{
	margin:52px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#fff;
	text-transform:uppercase;
}
h2{
	 color: #007DB6;
    font-size: 22px;
    margin: 40px 0 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.text-4{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDBDB;
    margin: 0;
    padding: 15px;
    text-align: center;
}
.content{
	background-color: #FFFFFF;
    border: 1px solid #DADADA;
     margin: 46px 0 20px;
    padding: 16px 24px 24px;
}
.innerpage{
	background-color: #FFFFFF;
    border: 1px solid #DADADA;
    float: left;
    margin: 25px 0;
    padding: 16px 24px 24px;
}
.inner_ad{
	background: none repeat scroll 0 0 #222222;
    border: 2px solid #32D9ED;
    margin: 0 0 20px;
    padding: 10px;
}
.searchbar{
	background: url("images/searchbar.jpg") repeat-x scroll left top;
	  padding:10px 0;
	  height:85px;
}
.searchbar p{
	color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
	font-family:Arial, Helvetica, sans-serif;
}
.searchbar form{
	margin:-2px 0 0 0;
	padding:0;
}
.searchbar input{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #32D9ED;
    color: #666666;
    font-size: 16pt;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
}
#just{
	background:#333 !important;
	color:#fff !important;
	padding:0 10px !important;
	cursor:pointer;
}
.footer{
	  background: url("images/footer.jpg") repeat-x scroll left top;
	  padding:15px 0;
	  

}
.footer p{
	font-family:Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#939393;
	  text-align:center;
}
.copyright{
	color: #32D9ED !important;
	font-size:11px !important;
}
.hdng1 {
     color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin: 48px 35px 0 0;
    text-transform: none;
	text-decoration:underline;
}
.innerpage{
	font-size:12px;
	line-height:22px;
}
.innerpage h2{
	text-align:left;
	float:left;
}
.checkagain{
	background: none repeat scroll 0 0 #e0e0e0;
    border: 1px solid #000;
	height:30px;
	color:#007DB6;
	font-size:14px;
	line-height:30px;
}
.fbFeedbackContent .composer{
	top:18px;
	width:515px;
}
.pagenotfound{
	color: #333333;
    font-size: 35px;
     margin: 208px 0 110px;
    text-align: center;
    width: 100%;
}
.fb_iframe_widget{
	
}
